.PageBackgroundGradient {
	background-image: url('images/mobile/Page-BgGradient.png');
	background-repeat: repeat-x;
	background-position: top center;
}
.sheet-afterBread .Sheet-tl {
	background-image: url('images/mobile/Sheet-v.png') !important;
}
.sheet-afterBread .Sheet-tr div {
	background-image: url('images/mobile/Sheet-v.png') !important;
}
.Sheet-tl {
	background-image: url('images/mobile/Sheet-s.png');
	background-position: left 0px;
}
.Sheet-tc div {
	background-image: url('images/mobile/Sheet-h.png');
	background-repeat: repeat-x;
}
.Sheet-tr div {
	background-image: url('images/mobile/Sheet-s.png');
}
.Sheet-cl div {
	background-image: url('images/mobile/Sheet-v.png');
}
.Sheet-cr div {
	background-image: url('images/mobile/Sheet-v.png');
}
.Sheet-bl div {
	background-image: url('images/mobile/Sheet-s.png');
}
.Sheet-bc div {
	background-image: url('images/mobile/Sheet-h.png');
}
.Sheet-br div {
	background-image: url('images/mobile/Sheet-s.png');
}


.HeaderBanner-left {
	background-image: url('images/mobile/HeaderBanner-left.png');
}
.HeaderBanner-right {
	background-image: url('images/mobile/HeaderBanner-right.png');
}
.Header-jpeg-left {
	background-image: url('images/mobile/header-left.png');
}
.Header-jpeg-tile {
 	background-image: url('images/mobile/header-tile.png');
	background-repeat: repeat-x; 
}
.Header-jpeg-tile.overlay {
 	background-image: url('images/mobile/header-tile-overlay.png') !important;
	width: 189px !important;
	height: 52px !important;
}
.fa.fa-bars, .Header-jpeg-tile.overlay {
	line-height: 52px !important;
	vertical-align: middle;
}
.fa.fa-bars {
	width: 52px;
	text-align: center;
    font-size: 26px;
    margin-right: -15px;
	display: inline-block !important;
}
.Header-jpeg-right {
	background-image: url('images/mobile/header-right.png');
}




.mailchimp {
	padding-bottom: 30px !important;
}
.searchForm {
}

.Footer .Footer-inner {
	width: 97% !important;
	margin-left: auto;
	margin-right: auto;
}


.whiteLine {
	min-width: 200px; 
}
.whiteLine-left, .whiteLine-right {
	width: 100px;
}
.whiteLine-tile {
	left: 100px;
	right: 100px;
}
.whiteLine-left {
	background-image: url( images/mobile/whiteLine-left.png );
}
.whiteLine-right {
	background-image: url( images/mobile/whiteLine-right.png );
}
.whiteLine-tile {
	background-image: url( images/mobile/whiteLine-tile.png );
}



div.scrollingHotSpotLeftVisible {
	background-image: url('images/mobile/slider-arrow-left.png') !important;
}
div.scrollingHotSpotRightVisible {
	background-image: url('images/mobile/slider-arrow-right.png') !important;
}
.scrollingHotSpotLeft, 
.scrollingHotSpotRight {
	display: none !important;
}


.nav {
	left: 229px !important;
}


.springmenu .ifhasContentWrap, .eugenemenu .ifhasContentWrap { min-height: 0px !important;}

.ifhasContentWrap { margin-top: -6px; margin-bottom: 10px !important; }



.ui-accordion-header {
	font-size: 20px !important;
	line-height: 24px !important;
	padding: 4px 7px 2px 7px;
}


.templateWrapper h2 {
	margin: 0px 0px 5px 0px !important;
}

.ui-accordion-header .ui-icon { width: 14px !important; height: 6px !important; margin: -4px 5px 0px 0px !important; }


.ui-icon-triangle-1-s { background-image: url( 'images/mobile/menuItems-arrowDown.png' ); }
.ui-icon-triangle-1-e { background-image: url( 'images/mobile/menuItems-arrowUp.png' ); }


.detectWindow-small {
	display: block !important;
}
.detectWindow-large {
	display: none !important;	
}

.Footer .Footer-inner {
	padding: 21px 0px 0px 0px !important;
}
.header .anchoredImage {
	width: 100px;
}
/* .todays-beer .ifhasContentWrap { margin-right: 119px !important; }
.pilot-playground .ifhasContentWrap { margin-right: 154px !important; } */
/* .menu .ifhasContentWrap { margin-right: 103px !important; } */

.todays-beer .anchoredImage { background-image: url( 'images/mobile/headers/food-beer-anchor.png' ); width: 109px; height: 166px; margin-top: -165px; }
.pilot-playground .anchoredImage { background-image: url( 'images/mobile/headers/food-play-anchor.png' ); width: 144px !important;
height: 178px !important; margin-top: -178px; }
body.page-template-page-restaurant-php .anchoredImage  {
	/* background-image: url( 'images/mobile/headers/food-menu-anchor.png' ); width: 85px; height: 126px;
	 * margin-top: -155px;*/
	/* top: 100%;
	height: 100%; */
}

.templateWrapper h2 + div > a:first-child {
	float: right !important;
	margin: 0px 0px 15px 15px !important;
}

.postDefault .templateWrapper h1.sectionHeader + div > a:first-child,
.restaurant .templateWrapper h2 + div > a:first-child,
.todays-beer .templateWrapper h2 + div > a:first-child {
	float: left !important;
	margin: 0px 15px 20px 0px !important;

}



.templateWrapper-parent, div[class^="columnize-"]  {
	margin-top: 10px;
}

.whiteLine + .ifhasContentWrap > div { display: inline-block; }
.whiteLine + .ifhasContentWrap > div > div { float: left; white-space: nowrap; display: inline-block; clear: both; }